@media only screen and (max-width: 800px) {

	.container_favorites_s{
		padding-top: 19px;
		font-family: 'Rubik', sans-serif;
		/*width: 90%;*/
		/*position: fixed;*/
		background-color: #F8FDFF;
		background: url(/pic/pictures/favoritesDown.png) right -133px bottom -259px no-repeat, #F8FDFF;
	}	
	.favore-title-ok span {
		font-size: 22px;
		font-weight: bold;
		padding: 0 25px;
		color: #0071BB;
		display: inline-block;
		background: #F8FDFF;
		position: relative;
		z-index: 2;
	}
	.favore-title-ok {
		position: relative;
		width: 90%;
	}
	.rowFavOkLine{
		left: 6%;
		margin-top: 23px;
	}
	.contOkFavoreText{
		width: 284px;
		margin: 0 auto;
		margin-top: 9px;
	}
	.favore-title-ok .orderOkKot {
		letter-spacing: 1px;
	}
	.contFavIcon{
		margin-bottom: 12px;
		width: 284px;
		margin: 0 auto;
	}
	.contFavIcon p {
		font-size: 14px;
		color: #231F20;
		position: absolute;
		top: 47%;
		right: 0px;
		transform: translate(0, -50%);
	}
	.contOkFavoreForm{
		 padding-bottom: 20px;
	}
	.contOkFavoreText2{
		width: 284px;
		margin: 0 auto;
		margin-top: 17px;
	}
	.contOkFavoreText3{
		width: 284px;
		margin: 0 auto;
		margin-top: 17px;
	}
	.contOkFavoreText3 span{
		direction: rtl;
		font-size: 20px;
		font-weight: 600;
		text-align: center;
		letter-spacing: 0px;
		color: #231F20;
		opacity: 1;
	}
	.contOkFavoreText4{
		width: 284px;
		margin: 0 auto;
		margin-top: 26px;
	}
	.contOkFavoreText4 span{
		direction: rtl;
		font-size: 14px;
		font-weight: 600;
		text-align: center;
		letter-spacing: 0px;
		color: #231F20;
		opacity: 1;
	}
	.contOkFavoreText5{
		font-size: 14px;
		letter-spacing: 0px;
		color: #231F20;
		opacity: 1;
		margin-bottom: 5px;
	}
	.favHeartIcon{
		align-items: center;
		display: flex;
		justify-content: center;
		margin: 5px 0px;	
	}

}

@media only screen and (min-width: 801px) {

	.topCartFavoreQty{
		font-size: 0.9vw;
		color: #0071BB;
		font-weight: 700;
		position: absolute;
		top: 0.9vw;
		left: 1.8vw;
	}
	.iconCartFavore{
		width: 9vw;
		height: 7vw;
		cursor: pointer;
	}
	.iconCartFavore .h2_cart_hover{
		display: none;
	}
	.iconCartFavore:hover .h2_cart_reg
	{
		display: none;
	}
	.iconCartFavore:hover .h2_cart_hover{
		display: block;
		animation: sShowDiv 500ms ease-in-out both;
	}
	.iconCartFavore:hover .sFvrTotalKot{
		font: normal normal normal 1.122917vw/2.1484375vw Rubik;
		animation: sShowDiv 500ms ease-in-out both;
	}
	.sFavoreTotalBtn:hover{
		border: 0.143vw  solid #0071BB;
		animation: sShowDiv 500ms ease-in-out both;
	}
	.contOkFavoreText{
		margin: 0 auto;
		margin-top: 17px;
	}
	.contOkQuickOrderText{
		margin: 0 auto;
		margin-top: 17px;
	}
	.h2_cart_reg .sFavoreSvg{
		height: 2.8645833333333335vw;
		width: 2.8645833333333335vw;
	}
	.h2_cart_hover .sFavoreSvg{
		height: 2.8645833333333335vw;
		width: 2.8645833333333335vw;
	}
	.divAlertChangeFavore{
		position: relative;
		z-index: 1;
		top: 20px;
		color: red;
		cursor: pointer;
		float: right;
	}
	.contKotFavore{
		width: 195px;
		height: 52px;
		z-index: 9;
		background-color: #F8FDFF;
		position: relative;
	}
	.product-title-searchCatKot .favoreTextKot{
		letter-spacing: 0px;
		color: #0071BB;
		opacity: 1;
		font-size: 22px;
	}
	.contOkFavoreText3{
		margin: 0 auto;
		margin-top: 17px;
	}
	.contOkFavoreText3 span{
		direction: rtl;
		font-size: 40px;
		font-weight: 600;
		color: #231F20;
		opacity: 1;
		text-align: center;
		letter-spacing: 0px;
	}
	.contOkFavoreText4{
		margin: 0 auto;
		margin-top: 30px;
	}
	.favoreCellKot{
		text-align: right;
		font-size: 14px;
		letter-spacing: 0px;
		color: #F8FDFF;
		height: 100%;
		padding-top: 3px;
		cursor: pointer;
		opacity: 1;
	}
	.cellFavorite{
		font-size: 14px;
		color: #000000;
	}
	.ui-grid-row:nth-child(even) .cellNotShow.ui-grid-cell{
		background-color: unset;
		/* border-bottom: 0.6px solid #0070bb; */
	}
	.ui-grid-row:nth-child(odd) .cellNotShow.ui-grid-cell {
		background-color: unset;
		/* border-bottom: 0.6px solid #0070bb; */
	}
	.ui-grid[dir=rtl] .cellNotShow.ui-grid-cell:last-child, .ui-grid[dir=rtl] .cellNotShow.ui-grid-header-cell:last-child {
		border-right: unset;
		border-bottom: thin solid #0071BB;
		border-left: 0;
	}
	.ui-grid[dir=rtl] .cellNotShow.ui-grid-header-cell:last-child {
		border-bottom: 0px solid #dbdbdb;
	}
	.gridFavorites .ui-grid-header{
		border-bottom: 2px solid #0071BB;
	}
	.gridFavorites .ui-grid-cell{
		border-right: thin solid;
		border-color: #0071BB;
	} 
	.gridFavorites .ui-grid-header-cell{
		border-right: thin solid;
		border-color: #0071BB;
	} 
	.gridFavorites .ui-grid-row:last-child .ui-grid-cell {
		border-bottom-width: 0px!important;
	}
	.gridFavorites .ui-grid-row:hover > [ui-grid-row] > .ui-grid-cell:hover .ui-grid-cell, .gridFavorites .ui-grid-row:nth-child(odd):hover .ui-grid-cell, .gridFavorites .ui-grid-row:nth-child(even):hover .ui-grid-cell{
		background-color:#F1F9FE;
	}
	.gridFavorites{
		direction: ltr;
		text-align: right;
		font-size: 12px;
		border: unset!important;
		margin-bottom: 100px;
	}
	.containerFavoritesAll{
		/*max-width: 77.1%!important;*/
		max-width: 79.721%!important;
		margin: auto;
		direction: ltr;
	}
	.favoreGridTotal{
		position: fixed;
		left: 0px;
		top: 0px;
		width: 9.736%;
		/*background-color: #F1F9FE ;*/
		height: 100vh;
		/*box-shadow: 3px 3px 6px #00000029;*/
	}
	.favoreGridTotal2{
		height: 88%;
		background-color: #F1F9FE;
		box-shadow: 3px 3px 6px #00000029;
	}
	.contTotGridRow{
		position: absolute;
		top: 50px;
		width: 69.669%;
	}

	.contQuickOrderBack1{
		width: 30%;
		height: 100%;
	}
	.sFavoreTotalBtn{
		/*background: transparent linear-gradient(180deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;*/
		background-color: #F8FDFF;
		box-shadow: -2px 3px 6px #00000029;
		border-radius: 0.6vw;
		opacity: 1;
		letter-spacing: 0px;
		font-size: 16px;
		border: unset;
		color: #F8FDFF;
		cursor: pointer;
		width: 100%;
		height: 5.859375vw;
		border: 0.103vw solid #0071BB;
	}
	.sdivFavoreTotalBtn{
		margin-top: 1vw;
		margin-bottom: 2vw;
		background-color: #F8FDFF;
		border-radius: 0.6vw;
	}
	/*test */
	.main-wrapper {
		width: 100%;
		height: 500px;
		overflow: auto;
	}
	.sFvrTotal{
		color: #000000;
		font-size: 0.9114583333333334vw;
	}
	.sFvrTotalKot{
		font: normal normal normal 1.0229166666666667vw/2.1484375vw Rubik;
		letter-spacing: 0px;
		color: #0071BB;
	}
	.sFvrTeurKot{
		font: normal normal bold 1.3020833333333333vw/1.5625vw Rubik;
		letter-spacing: 0px;
		color: #0071BB;
	}
	.windowMessageCont {
		height: 420px;
	}
	.windowMessageModal .modal-content{
		border-radius: 30px;
		border: 0.6899999976158142px solid #0071BB;
		background-color: #F8FDFF;
	}
	.windowMessageHeader{
		height: 25%;
		box-shadow: 0px 3px 6px #00000029;
		border-bottom: 0.6899999976158142px solid #0071BB;
		border-top-left-radius: 30px;
		border-top-right-radius: 30px;
		background-color: #F8FDFF;
	}
	.windowMessageHeader div:nth-child(2){
		font: normal normal bold 22px/27px Rubik;
		letter-spacing: 0px;
		color: #0071BB;
		opacity: 1;
	}
	.windowMessageBody{
		height: 75%;
		margin: 55px;
		font: normal normal 300 20px/22px Rubik;
	}
	.modal-backdrop-register {  
		background: #a9b0b22b 0% 0% no-repeat padding-box; /* #a9b0b27a */
		opacity: 1!important;
		backdrop-filter: blur(2px);
	}

	#windowMessageId .closeFvBtn::before {
		content: url(/pic/icons/closeCatNav.svg);
		width: 44px;
		height: 44px;
		opacity: 1;
	}
	.property-list {
		width: 100%;
		border-collapse: collapse;
		position: relative;
	}

	.ngHeaderScroller{
	position:fixed;
	}
	/*test */

	.favoreSearchPlus{
		position: relative;
		top: -94%;
		left: -68%;
		font-size: 100%;
		color: #0071BB;
	}
	.favoreGridPlus{
		position: relative;
		top: -94%;
		right: 61%;
		font-size: 100%;
		color: #0071BB;
	}
	.rowFavoreDiscuser{
		color: #0071BB;	
	}
	.favoreNameClient {
		margin: 0px auto;
	}
	.favoreNameClient span:nth-child(1) {
		font-size: 16px;
		letter-spacing: 0;
		color: #231F20;
	}
	.favoreHeartIcon {
		align-items: center;
		display: flex;
		justify-content: center;
	}
	.favoreNameClient span:nth-child(2) {
		letter-spacing: 0;
		color: #231F20;
		font-size: 16px;
		font-weight: bold;
	}
	.rowFavoreDiscShvadent{
		color: #EC1C24;	
	}
	.favoreTableIcon.isActive{
		background: url(/pic/icons/tableActive.svg) no-repeat;
		cursor: pointer;
		width: 44px;
    	height: 44px;
	}
	.favoreTableIcon:hover{
		background: url(/pic/icons/tableHover.svg) no-repeat;
		cursor: pointer;
		width: 44px;
		height: 44px;
		transition: 0.3s;
	}
	.favoreTableIcon{
		background: url(/pic/icons/table.svg) no-repeat;
		cursor: pointer;
		width: 44px;
    	height: 44px;
	}
	.favoreGalleryIcon.isActive{
		background: url(/pic/icons/galleryActive.svg) no-repeat;
		cursor: pointer;
		width: 44px;
		height: 44px;
		background-position: right;
	}
	.favoreGalleryIcon:hover{
		background: url(/pic/icons/galleryHover.svg) no-repeat;
		cursor: pointer;
		width: 44px;
		height: 44px;
		background-position: right;
		transition: 0.3s;
	}
	.favoreGalleryIcon{
		background: url(/pic/icons/gallery.svg) no-repeat;
		cursor: pointer;
		width: 44px;
		height: 44px;
		background-position: right;
	}
	.favoreCatalog{
		text-align: left;
		padding-left: 5px;
	}
	.favoreClientImg {
		background: url(/pic/icons/favoritesActiveiphone.svg) no-repeat;
		width: 44px;
		height: 44px!important;
		cursor: pointer;
	}
	.notfavoreClientImg {
		background: url(/pic/icons/favoritesiphone.svg) no-repeat;
		width: 44px;
		height: 44px!important;
		cursor: pointer;
	}
	.favoreCatImg{
		/*background-color: #F8FDFF;*/
	}
	/*.favoreKotTable {
		border-radius: 32px 32px 0px 0px;
		opacity: 1;
		width: 100%;
		z-index: 2;
		text-align: center;
		border-right: thin solid #0071BB;
		border-left: thin solid #0071BB;
		background: #0071BB 0% 0% no-repeat padding-box;
	}
	.favoreKotTable .row:nth-child(1){
		height: 40px;
	}
	.favoreKotTable .row:nth-child(2){
		padding-right: 4px;
		height: 30px;
		background: #F1F9FE 0% 0% no-repeat padding-box;
	}*/

	.favoreKotTable1 span {
		font-size: 18px;
	}
	.favoreKotTable2 span {
		font-size: 12px;
		padding-left: 28px;
	}
	/*.favoreKotTable span {
		color: #FFFFFF;
	}*/
	.gridFavorites .ui-grid-render-container-body .ui-grid-viewport {
		overflow: unset !important;
	}
	.categorieSubHeader div:nth-child(1){

	}
	.categorieSubHeader div:nth-child(2){

	}
	.favoreCatalogHeader div:nth-child(2){

	}
	.gridFavorites .ui-grid-top-panel{
		/*border-radius: 32px 32px 0px 0px;*/
		background-color: #F8FDFF;
	}
	.imgFavoreCat {
		width: 60px;
		height: 60px;
		padding: unset!important;
		border: unset!important;
		box-shadow: 0px 3px 6px #00000029;
		border-radius: 13px;
		opacity: 1;
		cursor: pointer;
		background-color: #FFFFFF;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	/*-------------*/
	.favoreRowField {
		/*width: 20%;*/
		outline: none;
	}
	.favoreMinus {
		width: 20%;
		height: 100%;
	}
	.favoreKamut {
		width: 60%;
		height: 100%;
	}
	.favorePlus {
		width: 20%;
		height: 100%;
	}
	.favoreSvgPlusMinus {
		height: 100%;
		width: 60px;
		cursor: pointer;
		position: relative;
	}
	.favorePlus_selected {
		display: none;
	}
	.favorePlus_selected2 {
		fill: none;
	}
	.favoreRow5_1 {
		direction: ltr;
	}
	.contRow5FavoreIcons {
		/*direction: ltr;
		position: relative;
		left: -15px;*/
		height: 100%;
	}
	.favore-count-input{
		height: 100%;
	}
	.favore-count-input input{
		width: 44px!important;
		height: 44px!important;
		border: thin solid #0071BB;
		border-radius: 29px!important;
		text-align: center;
		z-index: 1;
	}
	.ui-grid-row:nth-child(even) .cellFavorite.ui-grid-cell {
		background-color: #F8FDFF ;
		border-bottom: thin solid #0071BB;
		/*border-right: 0px solid;*/
	}
	.ui-grid-row:nth-child(odd) .cellFavorite.ui-grid-cell {
		border-bottom: thin solid #0071BB;
		/*border-right: 0px solid;*/
	}
	.gridFavorites .ui-grid-row:nth-child(odd) .ui-grid-cell {
		background-color: #F8FDFF ;
	}
	.gridFavorites .ui-grid-cell-focus{
		background-color: unset!important;
	}
	/*-------------*/
	.gridFavorites .ui-grid-header-viewport{
		height: 63.3px!important;
	}
	.gridFavorites .ui-grid-icon-up-dir:before{
		content: '\2191'!important;
	}
	.gridFavorites .ui-grid-icon-down-dir:before {
		content: '\2193'!important;
	}
	.gridFavorites .ui-grid-header-cell, .gridFavorites .ui-grid-cell-contents {
		-ms-text-overflow: clip;
		-o-text-overflow: clip;
		text-overflow: clip;
		white-space: normal!important;
	}
	.gridFavorites .ui-grid-contents-wrapper{
		direction: rtl;
	}
	/*
	#favoreBtnTotals {
		width: 100%;
		transition: 0.8s;
		position: fixed;
		height: 30px;
		text-align: center;
		background: #F1F9FE 0% 0% no-repeat padding-box;
		opacity: 1;
		bottom: 0px;
		font-size: 14px;
		direction: ltr;
		box-shadow: 0px -3px 6px #00000029;
		z-index: 2;
	}*/
	.favorehMinus_reg{
		height: 100%;
	}
	.favorePlus_reg{
		height: 100%;
	}
	.sFavoreTotal {
		color: #000000;
		font-size: 16px;
	}
	.sFavoreTotalTeur {
		color: #000000;
		font-size: 16px;
	}
	#sFavoreSendBtn {
		background: transparent linear-gradient(104deg, #73C9F1 0%, #2086C4 92%, #1A81C1 100%) 0% 0% no-repeat padding-box;
		box-shadow: -2px 3px 6px #00000029;
		border-radius: 11px;
		opacity: 1;
		font: normal normal medium 16px/19px Rubik;
		letter-spacing: 0px;
		font-size: 16px;
		height: 36px;
		border: unset;
		color: #F8FDFF;
		cursor: pointer;
		width: 100%;
	}
	.contOkFavoreText4 span{
		direction: rtl;
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		letter-spacing: 0px;
		color: #231F20;
		opacity: 1;
	}
	.container_favorites_s{
		/*font-family: 'Heebo', sans-serif;*/
		font-family: 'Rubik', sans-serif;
		width: 100%;
		/*position: fixed;*/
		background: url(/pic/pictures/favoritesUp.png) left -125px top -89px no-repeat, url(/pic/pictures/favoritesDown.png) right -113px bottom -5px no-repeat, #F8FDFF; 
	}
	.favore-title-ok span {
		font-size: 22px;
		font-weight: bold;
		padding: 0 40px;
		color: #0071BB;
		display: inline-block;
		background: #F8FDFF;
		position: relative;
		z-index: 2;
	}
	.favore-title-ok {
		position: relative;
		width: 70%;
	}
	.favore-title-ok .orderOkKot {
		letter-spacing: 4px;
	}
	.contFavIcon{
		margin-top: 40px;
		margin-bottom: 12px;
	}
	.contFavIcon p{
		font-size: 14px;
		color: #231F20;
		position: absolute;
		top: 48%;
		right: -18px;
		transform: translate(0, -50%);
	}
	.contOkFavoreForm{
		width: 555px;
		margin: 0 auto;
		padding-bottom: 20px;
		/*position: relative;
		top: -30px;*/	
	}
	.contOkFavoreFormLogin{
		width: 439px!important;	
	}
	.rowFavOkLine{
		left: 15%;
		margin-top: 31px;
	}
	.favCatalogMktyatzran{
		text-align: left;
		direction: ltr;
	}
	.favoreCatTeur{

	}
	.favProdCount{

	}
	.gridFavorites .fixed-header{
		/*max-width: 77.08vw!important;*/
		top: 0px!important;
		z-index: 2;
	}
	.gridFavorites .fixed-header tr {
		background-color: #F8FDFF!important;
	}
	.containerFavoritesKot{
		direction: rtl;
	}
	.containerFavorites{
		/*max-width: 77%!important;
		margin: auto;*/
		padding-bottom: 25px;
	}
	.favHeartIcon{
		align-items: center;
		display: flex;
		justify-content: center;
		margin: 33px 0px;	
	}
	.QuickOrder{
		align-items: center;
		display: flex;
		justify-content: center;
		margin: 7px 0px;		
	}
	.gridFavorites.table-striped tbody tr{
		background-color: #F8FDFF!important;
		height: 73.5px;
		cursor: pointer;
	}
	tr.cellFavorite.ng-scope.focuseRowFav{
		background-color: #F1F9FE!important;
		border: 2px solid #0071BB;
	}
	.gridFavorites.table-striped tbody tr:hover{
		background-color: #F1F9FE!important;
	}
	.table.gridFavorites td{
		padding: 0.5rem!important;
		vertical-align: middle!important;
		border: thin solid #0071BB;
		border-right: unset;
	}
	.table.gridFavorites td:last-child{
		padding: 0!important;
	}
	.table.gridFavorites thead th{
		padding: 0;
		padding-top: 0.5rem!important;
		padding-right: 0.5rem;
		vertical-align: middle!important;
		border: unset;
		border-right: thin solid #F8FDFF;
		/* border-bottom: 2px solid #0071BB; */
		background-color: #0071BB;
	}
	.table.gridFavorites thead th:first-child{
		border-radius: 32px 0px 0px 0px;
		background-color: #0071BB;
		border: unset;
		/*border-bottom: 2px solid #0071BB;*/
		border-right: 1px solid #F8FDFF;
	}
	.gridFavorites .fixed-header th:first-child,
	.gridFavorites .fixed-header th:last-child
	{
		border-radius: 0px!important;
	}
	.table.gridFavorites thead th:last-child{
		border-radius: 0px 32px 0px 0px;
		/* border-radius: 33px; */
		background-color: #0071BB;
		border-right: unset!important;
	}
	.arrowTabFav{
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.favoriteLastChild .favCellTable{
		border-right: thin solid #0071BB;
		padding: 0.5rem!important;
		height: 75px;
	}

	.gridFavorites .categorieSubHeader.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 0;
	}
	.gridFavorites .categorieSubHeader.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .categorieSubHeader.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.favCellTable{
		height: 59px;
	}
	.favoreCellHeader{
		height: 48px;
	}
	.gridFavorites .favoreCatalogHeader.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favoreCatalogHeader.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreCatalogHeader.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreProdTeur.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favoreProdTeur.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreProdTeur.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreProdCount.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favoreProdCount.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreProdCount.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreTablePrice.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favoreTablePrice.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreTablePrice.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favorePriceuser.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favorePriceuser.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favorePriceuser.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreAfterdisc.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favoreAfterdisc.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favoreAfterdisc.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favKotTotals.sortable:after {
		font: 14px/1 FontAwesome;
		content: "";
		position: absolute;
		top: 8px;
		left: 10px;
	}
	.gridFavorites .favKotTotals.sortable.sort-ascent:after {
		/*content: '\2191'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		transform: rotate(180deg);
		vertical-align: bottom;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.gridFavorites .favKotTotals.sortable.sort-descent:after {
		/*content: '\2193'!important;*/
		content: url(/pic/icons/arrowTableFavUp.svg)!important;
		vertical-align: top;
		position: absolute;
		top: -4px;
		left: 1px;
	}
	.favProdTeur{
		direction: rtl;
	}

	/*111111*/
	.table > thead > tr > th {
		vertical-align: middle;
	}

	.margin-bottom-basic {
		margin-bottom: 15px;
	}

	.pagination {
		margin: 0;
	}

	.items-per-page {
		margin-left: 15px;
	}

	.sortable:after {
	/*	font: 14px/1 FontAwesome;
		content: "\f0dc";*/
	}

	.sortable.sort-ascent:after {
		content: '\f0de';
		vertical-align: bottom;
	}

	.sortable.sort-descent:after {
		content: "\f0dd";
		vertical-align: top;
	}

	/* not required just used in sample */
	.fixed-header {
	border: none; }
	.fixed-header tr {
		background-color: #fff; }

	.tbody-offset:before {
	color: white;
	height: 60px; }
	/*11111*/

	/*.fixed-header-FavoreKotTable {
		border-radius: unset;
		position: fixed;
		max-width: 77.1%!important;
		top: 0px;
		border-right: unset;
	}*/
}

.contOkVavHigh {
    /*height: 100vh;*/
}


.contOkFavoreText p{
    letter-spacing: 0;
    color: #231F20;
	text-align: center;
	direction: rtl;
}
.contOkFavoreText p:nth-child(1){
    font-size: 14px;
	margin-bottom: 1px;
}
.contOkFavoreText p:nth-child(2){
    font-size: 14px;
	margin-bottom: 1px;
}
.contOkFavoreText p:nth-child(3){
    font-size: 14px;
}
.contOkQuickOrderText p{
    letter-spacing: 0;
    color: #231F20;
	text-align: center;
	direction: rtl;
}
.contOkQuickOrderText p:nth-child(1){
    font-size: 16px;
	margin-bottom: 1px;
}
.contOkQuickOrderText p:nth-child(2){
    font-size: 16px;
	margin-bottom: 1px;
}
.contOkQuickOrderText p:nth-child(3){
    font-size: 16px;
}


.favore-title_ok_line {
	width: 100%;
    position: absolute;
    top: 51%;
    border: thin solid #1381C2;
    opacity: 1;
}

.contOkFavoreText2 p{
    text-align: center;
	direction: rtl;
	font-size: 16px;
	letter-spacing: 0;
	color: #231F20;	
	font-weight: 600;
}

.contFavIcon .sSvg{
	float: right;
}
.container_favorites_s .fitHightToScreen{
	min-height: 100vh;
}
.h2_orders_conn1,.h2_orders_conn3{fill:none;}
.h2_orders_conn2,.h2_orders_conn4{fill:#0071bb;}
.h2_orders_conn2,.h2_orders_conn3{stroke:#0071bb;}
.h2_orders_conn2{stroke-miterlimit:10;stroke-width:0.75px;}
.h2_orders_conn3{stroke-linecap:round;stroke-linejoin:round;stroke-width:1.5px;}






